
.btn_page_control li {
   display: inline-block;
   margin-right: 20px;
}
 .btn_page_control a {
   display: inline-block;
   font-size: 25px;
   color: #fff;
   background: #d83a3a;
   height: 55px;
   line-height: 55px;
   font-weight: bold;
   padding: 0 30px;
   position: relative;
   text-transform: uppercase;
}
.btn_page_control a:before{
 pointer-events: none;
   position: absolute;
   content: '';
   border-style: solid;
   -webkit-transition-duration: 0.3s;
   transition-duration: 0.3s;
   -webkit-transition-property: transform;
   transition-property: transform;
       top: calc(50% - 28px);
   right: -20px;
   border-width: 27px 0 27px 20px;
   border-color: transparent transparent transparent #d83a3a;
}
.btn_page_control li a:after {
   pointer-events: none;
   position: absolute;
   content: '';
   border-style: solid;
   -webkit-transition-duration: 0.3s;
   transition-duration: 0.3s;
   -webkit-transition-property: transform;
   transition-property: transform;
   top: calc(50% - 28px);
   left: 0px;
   border-width: 27px 0 27px 20px;
   border-color: transparent transparent transparent #fff;
}
.btn_page_control li:first-child a:after {
 display: none;
}
.search_advance{
  padding: 30px 50px;
  ul{
    width: 80%;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    float: left;
    flex-wrap: wrap;
    li{
      width: 25%;
      padding: 0 15px;
      margin-bottom: 30px;
      select{
        height: 40px;
        width: 100%;
        padding: 5px;
        background: #f3f3f3;
        border-radius: 5px;
      }
      &:nth-child(3){
        width: 50%;
      }
    }
  }
}



/*  bhoechie tab */
div.bhoechie-tab-container{
  z-index: 10;
  background-color: #ffffff;
  padding: 0 !important;
  border-radius: 4px;
  -moz-border-radius: 4px;
  border:1px solid #ddd;
  margin-top: 20px;
  margin-left: 50px;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
  -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  background-clip: padding-box;
  opacity: 0.97;
  filter: alpha(opacity=97);
}

div.bhoechie-tab-menu div.list-group{
  margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a{
  margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a .glyphicon,
div.bhoechie-tab-menu div.list-group>a .fa {
  color: #d83a3a;
}
div.bhoechie-tab-menu div.list-group>a:first-child{
  border-top-right-radius: 0;
  -moz-border-top-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a:last-child{
  border-bottom-right-radius: 0;
  -moz-border-bottom-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a.active,
div.bhoechie-tab-menu div.list-group>a.active .glyphicon,
div.bhoechie-tab-menu div.list-group>a.active .fa{
  background-color: #d83a3a;
  background-image: #d83a3a;
  color: #ffffff;
}
div.bhoechie-tab-menu div.list-group>a.active:after{
  content: '';
  position: absolute;
  left: 100%;
  top: 50%;
  margin-top: -13px;
  border-left: 0;
  border-bottom: 13px solid transparent;
  border-top: 13px solid transparent;
  border-left: 10px solid #d83a3a;
}

div.bhoechie-tab-content{
  background-color: #ffffff;
  /* border: 1px solid #eeeeee; */
  padding-left: 20px;
  padding-top: 10px;
}

div.bhoechie-tab div.bhoechie-tab-content:not(.active){
  display: none;
}
div.bhoechie-tab-menu div.list-group>a{
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 20px;
}
.tab_baocao li a{
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
}
.tab_content_baocao {
  padding: 20px;
}
.tab_baocao{
  border-bottom: 1px solid #ccc;
  li{
    display: inline-block;
    a{
      padding: 10px 15px;
      display: block;
      border-radius: 5px 5px 0 0;
    }
  }
}
.tab_baocao li.active{

  a{
    background: #d83a3a;
    color: #fff;
  }
}
.tab_content_baocao{
  border: 1px solid #ccc;
  border-top: 0;
}
.card{
  text-align: center;
  padding: 15px;
  color: #fff;
  background: #d83a3a;
  margin-bottom: 30px;
  h3{
    border-bottom: 1px solid #fff;
    padding-bottom: 5px;
    font-size: 18px;
    margin-bottom: 10px;
  }
  .sub_card{
    font-size: 18px;

  }
}
